## jsonld-java 0.13.0

=== debian/changelog ===
jsonld-java (0.13.0-2) unstable; urgency=medium

  * Ignoring two test cases that attempt to use network (Closes: #946306)

 -- Andrius Merkys <merkys@debian.org>  Mon, 09 Dec 2019 02:18:28 -0500

jsonld-java (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 29 Nov 2019 04:17:17 -0500

jsonld-java (0.12.5-3) unstable; urgency=medium

  * Adding a patch to skip tests requiring network access.

 -- Andrius Merkys <merkys@debian.org>  Tue, 12 Nov 2019 12:06:34 -0500

jsonld-java (0.12.5-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Nov 2019 07:58:54 -0500

jsonld-java (0.12.5-1) unstable; urgency=medium

  * Initial release (Closes: #942304)

 -- Andrius Merkys <merkys@debian.org>  Tue, 08 Oct 2019 01:56:13 -0400
