=== debian/control ===
Source: jsonld-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 junit4 (>= 4.12),
 libcommons-io-java (>= 2.6),
 libguava-java,
 libhttpclient-java,
 libjackson2-core-java (>= 2.10.0),
 libjackson2-databind-java,
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-shade-plugin-java (>= 3.1.1),
 libmockito-java,
 libslf4j-java (>= 1.7.25),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/jsonld-java.git
Vcs-Browser: https://salsa.debian.org/java-team/jsonld-java
Homepage: https://github.com/jsonld-java/jsonld-java

Package: libjsonld-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Java implementation of JSON-LD 1.0 and JSON-LD-API 1.0 specifications
 Java implementation of the JSON-LD 1.0 specification and the JSON-LD-API 1.0
 specification
