## jsonld-java 0.13.2

=== debian/changelog ===
jsonld-java (0.13.2-2) unstable; urgency=medium

  * Team upload.
  * Disabled more tests that require network access

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 Nov 2020 13:19:56 +0100

jsonld-java (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2
  * Refreshing skip-network-tests.patch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Sep 2020 02:31:58 -0400

jsonld-java (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * Refreshing patches.
  * Updating copyright years.
  * Adding newline at the end of debian/rules.
  * Removing empty file debian/maven.cleanIgnoreRules.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Sep 2020 02:03:39 -0400
