=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/jsonld-java/jsonld-java/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
