## jsonld-java 0.13.3

=== debian/changelog ===
jsonld-java (0.13.3-1) unstable; urgency=medium

  * New upstream version 0.13.3
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Sun, 05 Sep 2021 01:28:04 -0400
