## jsonld-java 0.13.4

=== debian/changelog ===
jsonld-java (0.13.4-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream version 0.13.4
  * Build-depends on liblogback-java.
  * Binary package does not depend on ${maven:CompileDepends}.

  [ lintian-brush ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 15 Dec 2021 01:18:19 -0500
