=== debian/control ===
--- 
+++ 
@@ -15,11 +15,12 @@
  libhttpclient-java,
  libjackson2-core-java (>= 2.10.0),
  libjackson2-databind-java,
+ liblogback-java,
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-shade-plugin-java (>= 3.1.1),
  libmockito-java,
  libslf4j-java (>= 1.7.25),
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jsonld-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/jsonld-java
@@ -28,7 +29,6 @@
 Package: libjsonld-java
 Architecture: all
 Depends:
- ${maven:CompileDepends},
  ${maven:Depends},
  ${misc:Depends},
 Suggests:
