## jsonld-java 0.13.6

=== debian/changelog ===
jsonld-java (0.13.6-1) unstable; urgency=medium

  * New upstream version 0.13.6
  * Update debian/watch to version 4.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2 (no changes).
  * Add Repository-Browse to debian/upstream/metadata.
  * Remove boilderplate debian/README.source.

 -- Andrius Merkys <merkys@debian.org>  Mon, 26 Feb 2024 02:04:24 -0500
