=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libmaven-shade-plugin-java (>= 3.1.1),
  libmockito-java,
  libslf4j-java (>= 1.7.25),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/jsonld-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/jsonld-java
